/* global whitespace reset */
* { padding:0; topmargin:50; }

body {
  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt;
	text-align:center;
}

/*********** = structure = ***********/

#header {
	background:url(../images/bg-header.gif) no-repeat 0 0;
	height:136px;
	position:relative;
}

#container {
	background:url(../images/bg-container.gif) repeat-y 0 0;
	min-height:400px;
	padding:0 0 95px 0;
	text-align:left;
}

.margins {
	margin:0 auto;
	width:810px;
}

.copy {
	padding:30px 55px 0 55px;
}

#footer {
	background:url(../images/bg-footer.gif) no-repeat 0 0;
	font-size:11px;
	padding:32px 0 20px 0;
}

/*********** = headers = ***********/

h1#logo {
	height:88px;
	left:55px;
	position:absolute;
	top:49px;
    width:267px;   
	z-index:101; 
}

h1#logo a {
    display:block;
    height:88px;
	text-indent:-9999em;
    width:267px;      
}

h1  {font-size: 9.5pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  margin-top: 0.0em;
  margin-right: 0em;
  margin-bottom: 0.0em;
  margin-left: 0em;
    font-weight: normal
  }

h2 {font-size: 10.5pt;
  font-family:  Arial, Helvetica, sans-serif;
  color: #000000;
  margin-top: 1.5em;
  margin-right: 0em;
  margin-bottom: 0em;
  margin-left: 0em;
   font-weight: normal
  }
  
  h3 {font-size: 8.9pt;
  font-family:  Arial, Helvetica, sans-serif;
  color: #000000;
  margin-top: 0.1em;
  margin-right: 0em;
  margin-bottom: 0em;
  margin-left: 0em;
  font-weight: normal
  }
  
   h4 {font-size: 8.7pt;
  font-family:  Arial, Helvetica, sans-serif;
  color: #000000;
  margin-top: 0.1em;
  margin-right: 0em;
  margin-bottom: 0em;
  margin-left: 0em;
  font-weight: bold
  }
  
   h5 {font-size: 8.7pt;
  font-family:  Arial, Helvetica, sans-serif;
  color: #000000;
  margin-top: 0.1em;
  margin-right: 0em;
  margin-bottom: 0em;
  margin-left: 0em;
  font-weight: bold
  }


h6 { 
	color:#000000;
	font-size:16px; 
	margin:0px 0;	
}



h2#title img {
	margin-bottom: 12px;
}

/*********** = misc typography = ***********/

hr {
	color: #000000;
	background-color: #FFFFFF;
	height: 2px;
	margin-bottom: 10px;
	border: none;
}

a, a:link { 
	color:#8c2530; 
	text-decoration:underline;
}

a:visited { color:#8c2530;
text-decoration:underline;}

a.block {
	display:block;
	margin:10px 0;
}

a:hover { 
	color:#8c2530; 
	text-decoration:underline; 
}

p {
  font-size: 9pt;
  word-spacing: 0.1pt;
  letter-spacing: 0;
  line-height: 15.6pt;
  margin-top: 0.0em;
  margin-bottom: 0.0em;
  }
  
.copy p {
    font-size:12px;
	margin:12px 0;
    line-height:1.5em;
}

#footer {
	color:#959595;
	font-size:12px;
	line-height:18px;
}

#footer a,
#footer a:visited {
	color:#9c9d96;
}

#footer a:hover {
	color:#000;
}

#footer p.powered-by {
	font-size:10px;
	margin:15px 0;
}

#footer p {
	margin:5px 0;
	line-height:1.2em;
}

input, 
select {
	font-size:12px;
}

ul#primary ul a,
ul#primary ul a:visited {
	color:#ffffff;
	font-size:11px;
}

/*********** = lists = ***********/

/*primary nav tabs */
ul#primary {
  list-style:none;
	margin:0px 0px 0px 0px;
}
	
ul#primary li {
		position: relative;
    float:left;
    z-index: 1;
}

ul#primary a {
	background-repeat:no-repeat;
	background-position:0 0;
	display:block;
	height:23px;
	outline:none;
/*	text-indent:-9999em; */
	border: 0px solid #FFF;

}

/* IE: Define a min-width: for ie or else it 
makes a tags as wide as the container -GB */
* html ul#primary li a { 
	width:89px;
}

/* IE: Now we have to reassign the proper 
width to the dropdown items -GB */
* html ul#primary li ul li a {
	width: 89px;
}

ul#primary a:hover, ul#primary a.active, ul#primary a.hoverOn {
	border: 0px solid #ffffff;
}

ul#primary li:hover a, /* to keep the parent item "hovered" */
ul#primary li.sfhover a /* to keep the parent item "hovered" */ {
	background-position:0 -23px; 
}

/* set "active" tab by setting a unique id on the body (body id="press") */	
ul#primary li.active  {
 	background-position:0 -23px;  
}















/* subnav */
ul#primary li ul {
	background:#746e22;
	float:bottom;
	left:-9999em;
	padding:0px 0;
	position:absolute;
	text-align:left;
	
}







ul#primary li ul li {
	display:inline;
	float: none;
}

ul#primary li:hover ul, 
ul#primary li.sfhover ul { /* lists nested under hovered list items */
	left:auto;
}


ul#primary li ul a {
	border: none;
	background-image:none;
	display:block;
	height:auto;
	padding:5px 5px 7px 6px;
	text-indent:0;
	width: 89px;
	
}

ul#primary ul a:hover {
	background-color:#fe9400;
	text-decoration:none;
	border: none;
}


.copy ul {
	margin:5px 5px;
}

.copy li {
	margin:5px 0;
}

dd,
dt {
	float:left;
}

dt {
	font-weight:bold;
}

dd {
	width:6em;
}

/*********** = utility layout divs = ***********/

.sidebar {
	float:left;
	width:338px;
}

.content {
	margin-left:358px;
}

.wide-right .sidebar {
	float:left;
	width:225px;
}

.wide-right .content {
	margin:0 0 0 245px;
}

.wide-left .sidebar {
	float:right;
	width:225px;
}

.wide-left .content {
	margin:0 245px 0 0;
}

.sidebar img {
}

div.collection {
	margin-top:10px;
}

div.collection div {
	border:1px solid #E7E9DF;
	display:table;
	float:left;
	height:28px;
	line-height:158px;
	margin:0 18px 18px 0;
	text-align:center;
	width:158px;
	vertical-align:middle;
}

div.collection div.last {
	margin:0 0 18px 0;
}

div.collection a {
	display:table-cell;
	vertical-align:middle;
}

div.collection div img {
	margin:0 auto;
	vertical-align:middle;
}

*html div.collection div {
 
}

*html div.collection a {
 
}

*html div.collection div img {
    
}

table.collection {
	border:0;
	padding:0;
}

table.collection td { 
	background:url(../images/bg-stroke.gif) no-repeat 0 0;
	height:160px;
	text-align:center;
	width:160px;
}

table.collection td img {
	
}

/*********** = tables = ***********/

div.data-meta {
	color:#000;
	margin:10px 0 -5px 0;
}

div.data-meta span {
	margin-right:25px;
}

div.data-meta span.back-next {
	color:#b7b7b7;
}

div.data-meta span.paging span {
	margin:0 5px;
}

table.data {
	border-top:1px solid #ccc;
	margin:10px 0;
	padding:0;
	width:100%;
}

table.data th,
table.data td {
	border-bottom:1px solid #ccc;
	font-size:13px;
	padding:7px;
	text-align:center;
}

table.data th {
	background:#e3e4e4;
	color:#666;
}

table.data td {
	color:#079bd0;
}

table.data .first {
	text-align:left;
}

table.data th a.sort-by {
	background:url(../images/gr-arrow-blue-right.gif) no-repeat 0 50%;
	padding-left:10px;
}

table.data th a.sorted-by {
	background:url(../images/gr-arrow-blue-down.gif) no-repeat 0 50%;
	padding-left:11px;
}

table.data td a.delete {
	padding:3px 4px;
}

table.data tr:hover {
	background:#089bcf;
}

table.data tr:hover td {
	color:#fff;
}

table.data tr:hover td a {
	color:#fff;
}

table.data tr:hover a.delete {
	background:#fff;
	color:#079bd0;
}

table.calendar {
	background-color:#fff;
	border-left:1px solid #f4f4f4;
	color:#000;
	text-align:center;
	width:130px;
}

table.calendar a,
table.calendar a:visited {
	color:#000;
}	

table.calendar th {
	background:#fff;
	border-right:1px solid #f4f4f4;
	border-bottom:1px solid #f4f4f4;
	font-size:11px;
}

table.calendar .today {
	background:#d5e4f2;
}

table.calendar td {
	border-right:1px solid #f4f4f4;
	border-bottom:1px solid #f4f4f4;
	color:#000;
	font-size:11px;
	font-weight:normal;
	height:16px;
	line-height:16px;
	text-align:center;
}

table.calendar td.strike {
	color:#ccc;
	text-decoration:line-through;
}

/*********** = forms = ***********/

form {
	margin:12px 0;
}

label {
	clear:both;
	display:block;
	float:left;
	margin:5px 12px 5px 0;
	padding:5px 0 0 0;
	text-align:right;
	width:250px;
}

input.submit {
	margin:12px 0 12px 262px;
}

input.text,
textarea.text {
	background:#E7E9DF;
	border:none;
	color:#000;
	float:left;
	font-family:Lucida Grande, Lucida Sans, Lucida, Helvetica Neue, Helvetica, Arial, sans-serif;
	margin:5px 0;
	font-size:12px;
	padding:4px 2px;
	width:275px;
}

div.radio {
	padding:7px 0 0 0;
}

div.radio label {
	margin:0 12px 0 0;
	padding:0;
}

*html div.radio label {
	padding:4px 0 0 0;
}

input.subscribe,
input.unsubscribe {
	float:left;
}

select {
	float:left;
}

/*********** = utility classes = ***********/

.clearfix {
	display:inline-block; /* IE 6 & 7 */
}

.clearfix:after { /* modern browsers */
	content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}

*html .clearfix {
	height:1%; /* fIE 6 */
}

.clear {
	clear:both;
	height:1px;
	margin:-1px 0 0 0;
	padding:0;
}

.center {
	text-align:center;
}

.alignright {
	float:right;
}
	
.alignleft {
	float:left
}

img { border:none; }

img.float-r,
img.float-l {
	float:right;
    margin:0px 0 2px 12px;
    padding:4px;
}

img.float-l {
	float:left;
	margin:0px 12px 2px 0;
}
	
img.alignright {
	padding:4px;
	margin:0 0 2px 7px;
	display:inline;
}

img.alignleft {
	padding:4px;
	margin:0 7px 2px 0;
	display:inline;
}

/*********** = lightbox = ***********/

#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index:999;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
	
#bottomNav {  
	float:right;
	height:12px;
	margin-top:-12px;
	position:relative;
	width:137px;
}	

#hoverNav {
	position:relative;
	}

#prevLink, 
#nextLink {
	display:block;
	outline:none;
	position:absolute;
	}

#prevLink { 
	background:url(../images/prevlabel.gif) no-repeat 0 0; 
	width:36px; 
	height:12px; 
	left:0; 
	top:0; 
}

#nextLink { 
	background:url(../images/nextlabel.gif) no-repeat 0 0; 
	width:45px; 
	height:12px; 
	left:36px; 
	top:0;  
}

*html #prevLink { left:-70px; }

*html #nextLink { left:-34px; }
		
#bottomNavClose { 
	position:absolute;
	right:0;
	top:0;
	width:53px;
 }	

#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px 10px 10px;
	}
	
#imageData #imageDetails{ text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: none; clear: left; padding-bottom: 1.0em;	}
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}
	

/*********** = storeNav = ***********/

div.storeNavWrap {
	margin: 0;
	padding: 0;
	width: 700px;
	height: 321px;
	background: url(../images/mapSprite.gif) 0 -321px no-repeat;
}

ul.storeNav {
	margin: 0;
	padding: 0;
	position: relative;
	width: 700px;
	height: 321px;
	z-index: 1;
}

ul.storeNav li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	z-index: 1;
}

ul.storeNav li a {
	display: block;
	margin: 0;
	padding: 0;
}

/* set up absolute positions of <li> tags: */
/* INACTIVE (DEFAULT) STATES */
ul.storeNav #hawaii { width: 191px; left: 12px; top: 185px; }
ul.storeNav #west { width: 213px; left: 152px; top: 17px; }
ul.storeNav #east { width: 220px; left: 363px; top: 17px; }
ul.storeNav #online { width: 90px; left: 590px; top: 35px;}
ul.storeNav #international { width: 109px; left: 580px; top: 169px; }

ul.storeNav #hawaii a { height: 116px;}
ul.storeNav #west a { height: 269px; }
ul.storeNav #east a { height: 269px; }
ul.storeNav #online a { height: 137px;}
ul.storeNav #international a { height: 126px;}

ul.storeNav #hawaii a:hover,
ul.storeNav #hawaii a.active { background: url(../images/mapSprite.gif) -12px -185px no-repeat; }
ul.storeNav #west a:hover,
ul.storeNav #west a.active { background: url(../images/mapSprite.gif) -152px -17px no-repeat;}
ul.storeNav #east a:hover,
ul.storeNav #east a.active { background: url(../images/mapSprite.gif) -363px -17px no-repeat;}
ul.storeNav #online a:hover,
ul.storeNav #online a.active { background: url(../images/mapSprite.gif) -590px -35px no-repeat;}
ul.storeNav #international a:hover,
ul.storeNav #international a.active { background: url(../images/mapSprite.gif) -580px -169px no-repeat;}